<ion-card
  *ngFor="let movie of movies"
  class="movie-card"
  (click)="openModal(movie)"
>
  <ion-card-content no-padding>
    <img
      class="movie-img"
      [src]="movie.poster_path"
      [class.debug-blur]="blurTMDBImages"
    />

    <ion-card-title class="movie-title">
      {{ movie.title }}
      <!-- TODO remove icon or change to button with menu -->
      <ion-icon float-right color="secondary" name="more"></ion-icon>
    </ion-card-title>
  </ion-card-content>
</ion-card>
